"IDS_ACCEPT" = "Přijmout";
"IDS_APP_MENU_ABOUT_QS" = "O\U00A0aplikaci TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "Skrýt ostatní";
"IDS_APP_MENU_HIDE_QS" = "Skrýt aplikaci TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "Předvolby...";
"IDS_APP_MENU_QUIT_QS" = "Ukončit aplikaci TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "Služby";
"IDS_APP_MENU_SHOW_ALL" = "Zobrazit vše";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Než otevřete %1%, musíte nejprve zavřít program TeamViewer.";
"IDS_APP_RUNNING_TITLE" = "Kopie programu TeamViewer je již otevřená.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "Při vytvoření servisního případu nastal problém. Kontaktujte svého partnera.";
"IDS_DECLINE" = "Zamítnout";
"IDS_DISCLAIMER_INFO" = "Uvědomte si, že výše uvedené prohlášení nemá spojitost se společností TeamViewer Germany GmbH. Bylo individuálně definováno uživatelem aplikace TeamViewer.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Prohlášení";
"IDS_EDIT_MENU" = "Upravit";
"IDS_EDIT_MENU_COPY" = "Kopírovat";
"IDS_EDIT_MENU_CUT" = "Vyjmout";
"IDS_EDIT_MENU_DELETE" = "Odstranit";
"IDS_EDIT_MENU_PASTE" = "Vložit";
"IDS_EDIT_MENU_REDO" = "Provést znovu";
"IDS_EDIT_MENU_SELECT_ALL" = "Vybrat vše";
"IDS_EDIT_MENU_UNDO" = "O\U00A0krok zpět";
"IDS_ERROR" = "Chyba";
"IDS_EXIT" = "Ukončit";
"IDS_HELP_MENU" = "Nápověda";
"IDS_HELP_MENU_FEEDBACK" = "Váš názor";
"IDS_HELP_MENU_WEBSITE" = "Webová stránka programu TeamViewer";
"IDS_HELP_MENU_WEB_HELP" = "Nápověda programu TeamViewer on-line";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "Vaše ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Povolit vzdálenou správu";
"IDS_MAIN_WINDOW_QUIT" = "Ukončit";
"IDS_MEETING_NAME_LABEL" = "Vaše jméno";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Váš partner „%1%“ se nemůže připojit ke schůzce z\U00A0důvodu nekompatibilní verze aplikace TeamViewer.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Vytvořit nové náhodné heslo";
"IDS_ONEQS_COLLECTION_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the collection and processing of my personal data as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_EULA_DPA_CONTINUE" = "Continue";
"IDS_ONEQS_EULA_DPA_DESCRIPTION_HTML" = "Přijímám <a href=\"https://www.teamviewer.com/link/?url=232574\">licenční smlouvu s koncovým uživatelem</a> i <a href=\"https://www.teamviewer.com/link/?url=441911\">smlouvu o zpracování osobních údajů</a>.";
"IDS_ONEQS_EULA_DPA_HEADING" = "Welcome to\nTeamViewer QuickSupport";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY" = "Privacy Policy";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY_URL" = "https://www.teamviewer.com/link/?url=646190";
"IDS_ONEQS_PROCESSING_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the processing and use of my personal data for marketing purposes as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_LOGIN_FAILED" = "There was an error connecting to the session code.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_CLOSED" = "The session code has been closed.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_EXPIRED" = "The session code has expired.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_INVALID" = "The session code is invalid or does not exist.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_UNKNOWN" = "An unknown error occured.";
"IDS_ONEQS_SESSION_DECLINED" = "Odmítli jste požadavek na připojení k vzdálené relaci";
"IDS_ONEQS_SESSION_DECLINED_CLOSE" = "Zavřít";
"IDS_ONEQS_SESSION_DECLINED_DESCRIPTION" = "Odmítli jste omylem? Obraťte se na podporu a požádejte o novou pozvánku k relaci.";
"IDS_ONEQS_SESSION_ENDED" = "Relace skončila";
"IDS_ONEQS_SESSION_ENDED_CLOSE" = "Zavřít";
"IDS_ONEQS_SESSION_ENDED_DESCRIPTION" = "Pokud předpokládáte, že se podpora opětovně připojí, klikněte na Znovu se připojit k relaci";
"IDS_ONEQS_SESSION_ENDED_REJOIN" = "Znovu se připojit k relaci";
"IDS_ONEQS_SESSION_ERROR" = "Sorry!\nSomething went wrong...  ";
"IDS_ONEQS_SESSION_ERROR_DESCRIPTION" = "Relace, které jste se účastnili, neočekávaně skončila.";
"IDS_ONEQS_SESSION_ERROR_REJOIN" = "Znovu se připojit k relaci";
"IDS_ONEQS_SESSION_ONGOING" = "Probíhající relace";
"IDS_ONEQS_SESSION_ONGOING_CLOSE" = "Zavřít relaci";
"IDS_ONEQS_SESSION_ONGOING_DESCRIPTION_P1" = "Relace spuštěna v %1%";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION" = "Close session?";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_DESCRIPTION_P1" = "By closing the session you will stop the remote connection and %1% will no longer be able to support you.";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_NO" = "Continue session";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_YES" = "Close session";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "Zamítnout";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "Připojit";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_P1" = "Půjde o jednorázovou relaci. Jakmile relace skončí, %1% již nebude mít přístup k vašemu zařízení.";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% spustil relaci";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT" = "Podpora";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_CONNECT" = "Připojit";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_DESCRIPTION" = "Zadejte kód relace, který vám sdělila druhá strana. Tím umožníte přístup k vašemu zařízení a podpora vám bude moci poradit.";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_SESSION_CODE_PLACEHOLDER" = "Session code";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER" = "Čeká se na připojení podpory";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_CANCEL" = "Zrušit relaci";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_DESCRIPTION" = "Jakmile se relace spustí, budete se moci přihlásit.";
"IDS_ONEQS_TRANSFER_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the international transfer of my personal data as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_OSPERMISSION_MENU" = "Zkontrolujte přístup k systému";
"IDS_PASSWORD_LABEL" = "Heslo";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Popis";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Kód relace";
"IDS_SAVE" = "Uložit";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Okno";
"IDS_WINDOW_MENU_BRING_FRONT" = "Přenést vše do popředí";
"IDS_WINDOW_MENU_CLOSE" = "Zavřít";
"IDS_WINDOW_MENU_MINIMIZE" = "Minimalizovat";
"IDS_WINDOW_MENU_ZOOM" = "Zvětšit";
